.formResponsive .formHorizontal .formControlLabel {
    display: contents;
}

.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="number"],
.formResponsive input[type="email"],
.formResponsive input[type="tel"],
.formResponsive input[type="url"],
.formResponsive input[type="password"] {
    background-color: #ffffff;
    border: 1px solid transparent;
    box-shadow: 0px 3px 17px #b280b330;
}


#userForm {
}

#password {
     height: auto;
     width: 40px ! important;
}

#userForm h2 {
	color: #b280b3;
}

.rsform-block-password .formControlLabel {
    margin-right: 5px;
}


#userForm input[type="submit"] {
     background: #b280b3;
     font-size: 14px !important;
     margin-top: 5px;
     width: 100px;
     padding: 14px;
     border: none;
     border-radius: 50px;
     box-shadow: none;
    text-transform: capitalize;
}

#userForm .rsform-block-passphrase {
     margin-top: 10px;
}

.rsform-block-password {
     margin-top: 10px;
}

#userForm .rsform-block-passphrase .formControls {
     float: left;
     width: 13%;
}

#userForm .rsform-block-passphrase .formControlLabel {
     float: left;
     line-height: 25px;
     width: 21%;
}

#userForm input[type="text"] {
     height: 45px;
}
.formValidation{
    display: none !important;
}

#userForm input, #userForm select, #userForm textarea {
     width: 100%;
}
.rsform-block-password .formControlLabel{
    float:left !important;
    display:inline-block !important;
    width: auto !important;
}
#userForm .rsform-block {
     margin-bottom: 0;
}
